<?xml version="1.0" standalone="yes"?>
<skill id="59850">
  <title><![CDATA[1.1 Az internetböngésző megnyitása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-09-24</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintson a <b>Start</b> | <b>Minden Program</b> | <b>Mozilla Firefox</b> | <b>Mozilla Firefox </b>elemre.]]></text>
      <img_name>Images/59850_0.jpg</img_name>
    </step>
  </steps>
</skill>